@charset "utf-8";


/*keyframes.cssの読み込み
---------------------------------------------------------------------------*/
@import url("keyframes.css");


/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html, body {height: 100%;width: 100%;overflow: hidden;}
body {
	margin: 0px;
	padding: 0px;
	color: #fff;	/*全体の文字色*/
	font-family: fot-tsukuardgothic-std, sans-serif;/*フォント種類*/
    font-weight: 600;
    font-style: normal;	
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff url(../images/1.png) no-repeat center top / 100% fixed;	/*背景色、背景画像の読み込み*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,select,textarea,input {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
a {text-decoration: none;color: #666;transition: 0.5s;}

/*スライドショー
---------------------------------------------------------------------------*/
/*画像ブロック*/
#mainimg {
	clear: left;
	text-indent: -9999px;
	position: fixed;
	top: 0px;left: 0px;
	width: 100%;
	height: 100%;
}

/*画像の共通設定*/
.slide0{width: 100%;height: 100%;}

/*土台画像*/
.slide0 {
	background: url(../images/1.png) no-repeat center bottom / cover;	/*土台画像（空）の読み込み*/
	position: relative;
	animation-name: slide0;		/*keyframes.cssで使う@keyframesの指定*/
	animation-delay: 0s;	/*1秒遅れてアニメーションをスタートさせる*/
	animation-duration: 0S;	/*アニメーションの実行時間*/
	animation-fill-mode: both;	/*アニメーションの待機中は最初のキーフレームを、完了後は最後のキーフレームを維持する*/
	display: block;
	}



/*フッター設定（copyrightなど）
---------------------------------------------------------------------------*/
footer {
	position: absolute;
	right: 0px;			/*右からの配置場所指定*/
	bottom: 0px;		/*下からの配置場所指定*/
	width: 100%;
	text-align: center;	/*センタリング*/
	font-size: 10px;	/*文字サイズ*/
}


/*画面幅1024px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1024px){

.slide0 {
	background-image: url(../images/1.png);	/*１枚目画像（子供たち）の読み込み*/
}


/*画面幅600px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:600px){

.slide0 {
	background-image: url(../images/1.png);	/*１枚目画像（子供たち）の読み込み*/
}

/*フッター設定（copyrightなど）
---------------------------------------------------------------------------*/
footer .pr {
	display: block;
}

}



